<!--

/* -------------- Tabber Menu Styles ------------------- */
/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:1em;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin:1em 0 0 0;
 padding: 3px 0;
 border-bottom: 2px solid #D9D9D9;
 font-size: 1em;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
 white-space:nowrap;
}

ul.tabbernav li a
{
 padding: 3px 6px;
 margin: 0 3px 0 1px;
 border: 2px solid #F3F3F3;
 border-bottom: none;
 background-color: #FAFAFA;
 text-decoration: none;
 -moz-border-radius: .7em .7em 0 0;
 -webkit-border-radius: .7em .7em 0 0;
 border-radius: .7em .7em 0 0;
 z-index:0;
}

ul.tabbernav li a:link {color:#1564B6;text-decoration:none;}
ul.tabbernav li a:visited {color:#1564B6;}

ul.tabbernav li a:hover
{
 xcolor: #000000 !important;
 color: #000000;
 background-color: #CBE5FF;
 xtext-decoration: none;
}

ul.tabbernav li.tabberactive a
{
 position:relative;
 top:-2px;
 padding: 4px 6px 5px 6px;
 background-color: #fff;
 border: 2px solid #D9D9D9;
 border-bottom: 3px solid #fff;
 color:#004586 !important;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #1564B6;
 cursor: default;
 background-color: white;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:5px;
 border:2px solid #D9D9D9;
 border-top:0;
 -moz-border-radius: 0 0 .7em .7em;
 -webkit-border-radius: 0 0 .7em .7em;
 border-radius: 0 0 .7em .7em;
 min-height:100px;
 _height:100px;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}

/* -------------- End Tabber Menu Styles ------------------- */

-->